body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:url(../images/template/body_bg.jpg) repeat center center;}
	

a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}
	
#page_wrapper {/*background:url(../images/template/body_bg.gif) repeat-y center top;*/}

/* ############################### HEADER ############################### */
#header {
	width:930px;
	height:124px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;}
	
#header div#display_homepage_title{
	font: 29px/46px "Century Gothic",Arial,Helvetica,sans-serif;
    height: 101px;
    left: 40px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 51px;
    width: 350px;
	z-index: 1000;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	background: url(../images/template/header_bg.png) no-repeat left top;
	color:#faf0d3;
}

#header div a#homepage_title{
	text-indent:0px;
	font: normal 37px Georgia, "Times New Roman", Times, serif;
	background:none;
}

/* ############################### SITE TOOLS ############################### */
#site_tools {
	color: #B68848;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 219px;
    text-align: right;
    top: 43px;
}
	
#site_tools a {
	margin:0 5px;
	font-size:12px;
	color:#b68848;}

/* ############################### TOP NAVIGATION ############################### */
#top_nav {
	height: 51px;
    margin: 0 auto;
    padding: 9px 20px;
    text-align: left;
    width: 890px;
	background:url(../images/template/top_nav_bg.jpg) top left no-repeat;}

#menu0 { float:left;}


/* ############################### SEARCH BOX ############################### */
#display_search{
	background:url(../images/template/search_bg.gif) no-repeat 0 0;
	height: 29px;
    position: absolute;
    right: 0;
    top: 36px;
    width: 203px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	border:1px solid transparent;
	color: #B68848;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 1px;
    padding: 5px 0px 5px 7px;
    text-align: left;
    width: 160px;
	background:none;
	outline:none;
}
#search_submit{
	background:none;
	border:1px solid transparent;
	color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 29px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 32px;
	outline:none;
}


/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}

/* ############################### LEFT_NAV ############################### */
#left_nav {
	width:188px;
	margin:0;
	padding:38px 23px 0 39px;
	text-align:left;
	background: url(../images/template/nav_left_bg.gif) left 42px no-repeat}
	
#left_nav h3 {
	font: normal 32px Georgia, "Times New Roman", Times, serif;
	color:#bca082;
	border-bottom: solid 1px #705f55;
	margin:0 0 26px;
	padding:5px;}
	

	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */

#content_wrap {
	margin:0 auto;
	padding:0;
	width:930px;
	background:url(../images/template/content_bg_wrap.png) top left repeat-y;}

#content {
	margin:0 auto;
	padding:0;
	width:930px;
	text-align:left;
	background:url(../images/template/content_bg.jpg) top left no-repeat;}
	
#content_area {
	margin:0;
	padding:38px 8px 0 15px;
	width:637px;
	text-align:left;}

#content #content_area table{text-align:left;}


/* ############################### FOOTER ############################### */
#footer {
	margin:0 auto;
	padding:0;
	width:930px;
	color:#a1886c;
	font-size:12px;
	text-align:center;
	background: url(../images/template/footer_bg.png) top left no-repeat;}

/* ############################### FOOTER TOP */
#footer_top {
	margin:0;
	padding:0;
	height:197px;
	position:relative;}
	
#footer_top ul {
	margin:0;
	padding:74px 0 0 3px;
	list-style:none;
	display:inline;
	float:left;
	text-align:left;}
	
#footer_top ul li {
	margin:0 0 9px;
	padding:0;}
	
#footer_top ul li.title { color:#b68848; text-transform:uppercase;}
	
#footer_top ul li a {color:#a1886c;}
#footer_top ul li a:hover {}

/* ############################### MAILING LIST ############################### */
#eList{
	background:url(../images/template/elistBg.gif) no-repeat bottom left;
	margin: 0;
    padding: 0;
    position: absolute;
    right: 2px;
    text-align: left;
    top: 73px;
    width: 186px;
}
#eList .title{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0px;
	color:#b68848;
	height:22px;
}
#eList form{
	margin:0;
	padding:0;
}
#elist_input{
	background:none;
	border:1px transparent solid;
	color: #A1886C;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    margin: 1px;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 143px;
	outline:none;
}
#elist_submit {
	background:none;
	border:1px transparent solid;
	color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 29px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 34px;
	outline:none;
}

/* ############################### FOOTER BOTTOM */
#footer_bottom {
	margin:0;
	padding:0;
	clear:both;
	border-top: solid 1px #302a1a;}
	
#footer_bottom p{
	margin:0;
	padding:22px;
	color:#a1886c;}
	
#footer_bottom a { color:#a1886c;}
#footer_bottom a:hover {}

/* ############################### FIXES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}

#table_checkout_cart3 li {list-style:inside}

.qe_toolbar_ovr, .soft_add_wrapper {
z-index:9999 !important;
}

#FacebookLikeButtonDiv {width: 305px ! important;}


/* ############################### SHOPPING CART V11 ############################### */

form#v65-onepage-CheckoutForm { margin: 0 auto; width: 634px;}

div.v65-onepage-headerShort {width:350px !important;}

#v65-onepage-DetailHeaders, .v65-onepage-headerShort {
    background:#676767;
}

#billing-header, #shipping-header, #v65-checkout-payment-header {
    padding-bottom: 0 !important;
}

#v65-onepage-cartsummary-label {;
    padding-left: 25px !important;
}

#content_area .v65-cart-giftcert-details-row td font, #content_area .v65-cart-giftcert-details-row td font b {
    color: inherit !important;
}

#v65-cart-shipping-details-text nobr {
white-space: normal !important;
}

input#v65-onepage-billfirstname, input#v65-onepage-billlastname, input#v65-onepage-billcompanyname, input#v65-onepage-billaddr1, input#v65-onepage-billaddr2, input#v65-onepage-billcity, input#v65-cart-billemail, input#v65-onepage-shipfirstname, input#v65-onepage-shiplastname, input#v65-onepage-shipcompanyname, input#v65-onepage-shipaddr1, input#v65-onepage-shipaddr2, input#v65-onepage-shipcity {
    width: 239px !important;
}